GNOME Nautilusの脆弱性(CVE-2017-14604)

oss.sios.com

GNOME Nautilus脆弱性情報です。Desktop使っているユーザや管理者は気をつけておいたほうが良いですが、サーバ用途での使用がLinuxは多いと思うので。。。というところですね。